Bug 506561 - Gail prints "GTK Accessibility Module initialized" when GNOME_ACCESSIBILITY is set to 0
Gail prints "GTK Accessibility Module initialized" when GNOME_ACCESSIBILITY i...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gail (Show other bugs)
5.4
All Linux
medium Severity medium
: rc
: ---
Assigned To: Matthias Clasen
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-17 14:30 EDT by ritz
Modified: 2013-04-12 16:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-18 05:21:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch based on upstream (835 bytes, patch)
2009-06-17 14:30 EDT, ritz
no flags Details | Diff
patch based on upstream code (1.16 KB, patch)
2009-06-19 08:28 EDT, ritz
no flags Details | Diff

  None (edit)
Description ritz 2009-06-17 14:30:45 EDT
Created attachment 348313 [details]
patch based on upstream

Description of problem:
Gail prints "GTK Accessibility Module initialized" when GNOME_ACCESSIBILITY is
set to 0

Version-Release number of selected component (if applicable):
1.9.2

Additional information:
upstream bugzilla - http://bugzilla.gnome.org/show_bug.cgi?id=496963
patch  - http://git.gnome.org/cgit/gail/commit/?id=36eb5002e2136e2a50d38f8a24f78001dcff0de1
Comment 1 ritz 2009-06-19 08:28:27 EDT
Created attachment 348651 [details]
patch based on upstream code
Comment 2 Matthias Clasen 2009-06-19 11:14:08 EDT
Patch looks fine, thanks for digging that out. Setting devack
Comment 11 errata-xmlrpc 2009-11-18 05:21:53 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1594.html

Note You need to log in before you can comment on or make changes to this bug.